<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ae1a598f0c95da4ae9ecae079642d628">
  <dict>
    <!--2023-07-25 11:48:45.000-->
    <int key="carrier_cfnrytime_int">0</int>
  </dict>
</config>
